Get versioned EHR_STATUS

Retrieves a VERSIONED_EHR_STATUS associated with an EHR identified by ehr_id.

Path Parameters
  • ehr_id
    Type: string
    required

    EHR identifier taken from EHR.ehr_id.value.

Responses
  • application/json
  • 404

    404 Not Found is returned when an EHR with ehr_id does not exist.

Request Example for get/ehr/{ehr_id}/versioned_ehr_status
curl https://cataniamc.prod.cadasto.com/openehr/v1/ehr/7d44b88c-4199-4bad-97dc-d78268e01398/versioned_ehr_status
{
  "uid": {
    "value": "6cb19121-4307-4648-9da0-d62e4d51f19b"
  },
  "owner_id": {
    "id": {
      "_type": "HIER_OBJECT_ID",
      "value": "7d44b88c-4199-4bad-97dc-d78268e01398"
    },
    "namespace": "local",
    "type": "EHR"
  },
  "time_created": {
    "value": "2015-01-20T19:30:22.765+01:00"
  }
}